## c-icap-modules 0.1.4

=== debian/changelog ===
c-icap-modules (1:0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Tim Weippert <weiti@weiti.org>  Tue, 29 Mar 2011 22:50:24 +0200

c-icap-modules (1:0.1.3-1) unstable; urgency=low

  * New upstream release (Closes: #607836)
  * Added Depend to clamav, without no scanning can occur
  * Bump Standards version to 3.9.1
  * Restructure rules file to use override_
  * Added onupdate script to recognize clamav pattern updates.

 -- Tim Weippert <weiti@weiti.org>  Wed, 05 Jan 2011 11:23:39 +0100

c-icap-modules (1:0.1.2-1) unstable; urgency=low

  * Upstream splits modules and server

 -- Tim Weippert <weiti@weiti.org>  Tue, 23 Nov 2010 15:10:51 +0100

c-icap (20080706rc3-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4
  * Fix init script dependency on $remote_fs

 -- Jochen Friedrich <jochen@scram.de>  Fri, 07 May 2010 11:22:32 +0200

c-icap (20080706rc3-1) unstable; urgency=low

  * New upstream version. (Closes: #556100)
  * Completed debianization.
  * First upload to Debian.

 -- Jochen Friedrich <jochen@scram.de>  Mon, 16 Nov 2009 16:04:15 +0100

c-icap (20070418-1) unstable; urgency=low

  * Initial release

 -- Yauhen Kharuzhy <jekhor@gmail.com>  Wed, 31 Oct 2007 17:59:04 +0200
