=== debian/control ===
Source: c-icap-modules
Section: net
Priority: extra
Maintainer: Tim Weippert <weiti@weiti.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libicapapi-dev (>=1:0.1.4), libclamav-dev, libltdl-dev | libltdl3-dev
Standards-Version: 3.9.1
Homepage: http://c-icap.sourceforge.net/

Package: libc-icap-mod-clamav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, clamav, c-icap (>=1:0.1.4-1)
Breaks: c-icap (<<1:0.1.3-1)
Replaces: c-icap
Description: C-ICAP Antivirus Service for c-icap (libclamav)
 This is an ClamAV Service for c-icap which uses libclamav to do scanning. It is
 distributed with c-icap and written by the same author.
 .
 If you are looking for an clamd Service use libc-icap-mod-squidclamav.

Package: libc-icap-mod-urlcheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, c-icap (>=1:0.1.4-1)
Breaks: c-icap (<<1:0.1.3-1)
Replaces: c-icap
Description: C-ICAP URL Check Service for c-icap
 This is an URL Check Service for c-icap an is
 distributed with c-icap and written by the same author.
 .
 If you are looking for an integration with squidguard, see 
 libc-icap-mod-squidclamav, which integrated Antivirus and Squidguard 
 redirection within one service.
