=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


build:
	dh build --before configure
	./configure --prefix=/usr \
		--includedir=/usr/include/c_icap \
		--sysconfdir=/etc/c-icap \
		--localstatedir=/var \
		--libexecdir=/usr/lib/c_icap
	dh build --after configure

override_dh_auto_install:
	mkdir -p debian/tmp/etc/c-icap
	dh_auto_install
	# install clamav pattern update script
	mkdir -p debian/libc-icap-mod-clamav/etc/clamav/onupdateexecute.d/
	cp debian/libc-icap-mod-clamav.pattern-update \
		debian/libc-icap-mod-clamav/etc/clamav/onupdateexecute.d/libc-icap-mod-clamav
	chmod 0755 debian/libc-icap-mod-clamav/etc/clamav/onupdateexecute.d/libc-icap-mod-clamav

override_dh_fixperms:
	dh_fixperms
	# dh_fixperms has run, now override it for one program
	chmod 0644 debian/libc-icap-mod-clamav/etc/c-icap/*
	chmod 0644 debian/libc-icap-mod-urlcheck/etc/c-icap/*

%:
	dh $@
