## c-icap-modules 0.1.6

=== debian/changelog ===
c-icap-modules (1:0.1.6-1) unstable; urgency=low

  * New upstream version
  * debian/control: Added Jochen Friedrich to Uploaders
  * debian/control: Bump Standards Version fo 3.9.2  
  * debian/control: Added DM-Upload-Allowed
  * debian/patches: Remove allow204-outside-preview-patch
  * debian/*.docs: Removed NEWS and README as these are empty files

 -- Tim Weippert <weiti@weiti.org>  Sun, 14 Aug 2011 18:09:18 +0200

c-icap-modules (1:0.1.5-1) unstable; urgency=low

  * New Upstream release
  * Upstream fix some sguard database issues (domain comparison)
  * debian/patches: Added allow204 outside preview patches

 -- Tim Weippert <weiti@weiti.org>  Thu, 07 Apr 2011 15:10:17 +0200
