## c-icap-modules 0.3.1

=== debian/changelog ===
c-icap-modules (1:0.3.1-1) unstable; urgency=low

  * Take package ownership, as Tim is very busy (see #709151)
  * New upstream
  * Build-Depends on libdb-dev (Closes: #708351) and newer libicapapi-dev
  * clamav module renamed virus_scan
    - renaming package libc-icap-mod-clamav to libc-icap-mod-virus-scan
    - transitionnal package libc-icap-mod-clamav
  * Add me to uploaders
  * debian/control: Bump Standards version to 3.9.4
  * debian/control: Removing obsolete DM-Upload-Allowed  lintian warning
  * Move to debhelper 9:
    - debian/compat: changed from 7 to 9
    - debian/control: Build-Depends raised
  * Multi-arch (from dh 9)
    - debian/*.install: Use multiarch path
    - debian/control: Pre-Depend multiarch-support for libicapapi3
  * Hardening (from dh9)
    - Use override_dh_auto_configure (this enable missing hardening build
      flags)
    - debian/rules: bindnow hardening
  * Install templates, c-icap-mods-sguardDB and corresponding manpage
  * Fix manpages
  * Fix template perms
  * Add a Provides: libc-icap-module
  * Remove postinst script copying from doc (Closes: #710310)
  * Add gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Wed, 18 Dec 2013 13:08:32 +0100
