=== debian/control ===
Source: c-icap-modules
Section: net
Priority: extra
Maintainer: Tim Weippert <weiti@weiti.org>
Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.3.1~), libclamav-dev, libltdl-dev | libltdl3-dev
Standards-Version: 3.9.4
Homepage: http://c-icap.sourceforge.net/

Package: libc-icap-mod-virus-scan
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, clamav, c-icap (>=1:0.2.5~)
Breaks: c-icap (<<1:0.1.3-1)
Replaces: c-icap
Provides: libc-icap-module
Description: Antivirus Service for c-icap
 This is an antivirus Service for c-icap which uses libclamav or clamd to do
 scanning. It is distributed with c-icap and written by the same author.

Package: libc-icap-mod-clamav
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, libc-icap-mod-virus-scan
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: libc-icap-mod-urlcheck
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, c-icap (>=1:0.2.5~)
Breaks: c-icap (<<1:0.2.5~)
Replaces: c-icap
Provides: libc-icap-module
Description: URL Check Service for c-icap
 This is an URL Check Service for c-icap. It is
 distributed with c-icap and written by the same author.
