## c-icap-modules 0.3.2

=== debian/changelog ===
c-icap-modules (1:0.3.2-2+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.

  [ Hugo Lefeuvre ]
  * Install missing files /etc/c-icap/*.conf.

  * Upload based on the stretch package, thanks to:

  [ Sebastian Andrzej Siewior ]
  * Add support for clamav 0.101.1 (Closes: #919814).

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 04 Oct 2019 11:03:26 +0200

c-icap-modules (1:0.3.2-2) unstable; urgency=medium

  * Include mod_clamav.so and mod_clamd.so (Closes: #743851)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Apr 2014 12:42:07 +0200

c-icap-modules (1:0.3.2-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.5 - no change
  * Use dh-autoreconf (Closes: #736634)
  * Use ci_strcasestr() instead of strcasestr() (Closes: #732801)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:10:27 +0100

c-icap-modules (1:0.3.1-2) unstable; urgency=medium

  * really Build-Depends on libdb-dev (Closes: #708351)
  * copyright:
    - move to copyright-format/1.0
    - c-icap-modules is GPL-2+ (Closes: #732559)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 21 Dec 2013 10:23:13 +0100
