=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Tim Weippert <weiti@weiti.org>
 Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.3.1~), libclamav-dev, libltdl-dev | libltdl3-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.3.1~), libclamav-dev (>= 0.101.1), libltdl-dev | libltdl3-dev, libdb-dev, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://c-icap.sourceforge.net/
 
 Package: libc-icap-mod-virus-scan
