## c-icap-modules 0.4.1

=== debian/changelog ===
c-icap-modules (1:0.4.1-1) unstable; urgency=medium

  * Imported Upstream version 0.4.1
  * Update Build-Depends on libicapapi-dev >=1:0.4.1~
  * gbp.conf: renamed git-buildpackage section to buildpackage
  * Standards-Version: 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Sep 2015 02:01:17 +0200
