=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: extra
 Maintainer: Tim Weippert <weiti@weiti.org>
 Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.3.1~), libclamav-dev (>= 0.101.1), libltdl-dev | libltdl3-dev, libdb-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.4.1~), libclamav-dev, libltdl-dev | libltdl3-dev, libdb-dev, dh-autoreconf
+Standards-Version: 3.9.6
 Homepage: http://c-icap.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/collab-maint/c-icap-modules.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/c-icap-modules.git
 
 Package: libc-icap-mod-virus-scan
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, clamav, c-icap (>=1:0.2.5~)
 Breaks: c-icap (<<1:0.1.3-1)
 Replaces: c-icap
@@ -27,7 +29,7 @@
 
 Package: libc-icap-mod-urlcheck
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, c-icap (>=1:0.2.5~)
 Breaks: c-icap (<<1:0.2.5~)
 Replaces: c-icap
