=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DEB_BUILD_MAINT_OPTIONS	:= hardening=+bindnow
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
