## c-icap-modules 0.4.2

=== debian/changelog ===
c-icap-modules (1:0.4.2-1ubuntu0.1) xenial-security; urgency=medium

  * Updated for the clamav security update.
    - debian/patches/c-icap-modules-clamav-backport.patch: fix
      compatibility with clamav 0.101.1.
    - debian/control: bump libclamav-dev Build-Depends version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 30 Sep 2019 08:25:31 -0400

c-icap-modules (1:0.4.2-1build1) xenial; urgency=medium

  * No-change rebuild for clamav transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 12:17:29 +0000

c-icap-modules (1:0.4.2-1) unstable; urgency=medium

  * Imported Upstream version 0.4.2
  * Configure --with-{zlib,bzlib,clamav,bdb}=yes
  * Install missing files for libc-icap-mod-virus-scan (Closes: #806757)
  * Add libc-icap-mod-contentfiltering
  * Ensure all files are installed with dh_install --fail-missing

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Dec 2015 21:24:43 +0100
