=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: c-icap-modules
 Section: net
 Priority: extra
-Maintainer: Tim Weippert <weiti@weiti.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tim Weippert <weiti@weiti.org>
 Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.4.1~), libclamav-dev, libltdl-dev | libltdl3-dev, libdb-dev, dh-autoreconf
+Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.4.1~), libclamav-dev (>= 0.101.1), libltdl-dev | libltdl3-dev, libdb-dev, dh-autoreconf
 Standards-Version: 3.9.6
 Homepage: http://c-icap.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/c-icap-modules.git
@@ -37,3 +38,12 @@
 Description: URL Check Service for c-icap
  This is an URL Check Service for c-icap. It is
  distributed with c-icap and written by the same author.
+
+Package: libc-icap-mod-contentfiltering
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, c-icap (>=1:0.2.5~)
+Provides: libc-icap-module
+Description: Content filtering Service for c-icap
+ This is an score based content filtering icap service. It is distributed with
+ c-icap and written by the same author.
