=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,11 @@
 		--includedir=/usr/include/c_icap \
 		--sysconfdir=/etc/c-icap \
 		--localstatedir=/var \
-		--libexecdir=/usr/lib/c_icap
+		--libexecdir=/usr/lib/c_icap \
+		--with-zlib=yes \
+		--with-bzlib=yes \
+		--with-clamav=yes \
+		--with-bdb=yes
 
 override_dh_auto_install:
 	mkdir -p debian/tmp/etc/c-icap
@@ -29,6 +33,13 @@
 		debian/libc-icap-mod-virus-scan/etc/clamav/onupdateexecute.d/libc-icap-mod-virus-scan
 	chmod 0755 debian/libc-icap-mod-virus-scan/etc/clamav/onupdateexecute.d/libc-icap-mod-virus-scan
 
+override_dh_install:
+	mv debian/tmp/etc/c-icap/srv_content_filtering.conf.default \
+	   debian/tmp/etc/c-icap/srv_content_filtering.conf
+	rm debian/tmp/etc/c-icap/*.default
+	rm debian/tmp/usr/lib/*/c_icap/*.la
+	dh_install --fail-missing
+
 override_dh_fixperms:
 	dh_fixperms
 	# config permissions
