=== debian/watch ===
# watch for uscan
version=3
http://sf.net/c-icap/c_icap_modules-(\d\.\d\.\d)\.tar\.gz debian uupdate
