## c-icap-modules 0.4.3

=== debian/changelog ===
c-icap-modules (1:0.4.3-2) unstable; urgency=medium

  * Add autopkgtest tests

 -- Mathieu Parent <sathieu@debian.org>  Fri, 20 May 2016 07:21:45 +0200

c-icap-modules (1:0.4.3-1) unstable; urgency=medium

  * Imported Upstream version 0.4.3
  * 0002-Implicit-declaration.patch: Merged upstream
  * 0001-Fix-manpage.patch: Merged upstream
  * Standards-Version: 3.9.8, no change
  * Set hardening to +all (which actually enable pie)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 16 May 2016 21:45:49 +0200

c-icap-modules (1:0.4.2-2) unstable; urgency=medium

  * Take ownership of the package. Thanks Tim and Jochen
  * Fix FTBFS when built with dpkg-buildpackage -A (Closes: #806001)
  * Fix vcs-field-uses-insecure-uri
  * Standards-Version: 3.9.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 17 Apr 2016 03:09:55 +0200
