=== debian/tests/control ===
# FIXME contentfiltering is broken
#Tests: contentfiltering
#Restrictions: needs-root, isolation-container
#Depends: libc-icap-mod-contentfiltering

Tests: urlcheck
Restrictions: needs-root, isolation-container
Depends: libc-icap-mod-urlcheck

Tests: virus-scan
Restrictions: needs-root, isolation-container
Depends: libc-icap-mod-virus-scan, clamav-daemon
