## c-icap-modules 0.4.4

=== debian/changelog ===
c-icap-modules (1:0.4.4-1ubuntu0.1) bionic-security; urgency=medium

  * Updated for the clamav security update.
    - debian/patches/c-icap-modules-clamav-backport.patch: fix
      compatibility with clamav 0.101.1.
    - debian/control: bump libclamav-dev Build-Depends version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 30 Sep 2019 08:23:45 -0400

c-icap-modules (1:0.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Oct 2016 21:29:45 +0200
