=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tim Weippert <weiti@weiti.org>
-Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
+XSBC-Original-Maintainer: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9~), autotools-dev, libicapapi-dev (>=1:0.4.1~), libclamav-dev (>= 0.101.1), libltdl-dev | libltdl3-dev, libdb-dev, dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://c-icap.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/c-icap-modules.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/c-icap-modules.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/c-icap-modules.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/c-icap-modules.git
 
 Package: libc-icap-mod-virus-scan
 Architecture: any
