=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DH_OPTIONS
 
 # More hardening
-export DEB_BUILD_MAINT_OPTIONS	:= hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS	:= hardening=+all
 
 %:
 	dh $@ --with autoreconf
@@ -40,7 +40,7 @@
 	rm debian/tmp/usr/lib/*/c_icap/*.la
 	dh_install --fail-missing
 
-override_dh_fixperms:
+override_dh_fixperms-arch:
 	dh_fixperms
 	# config permissions
 	chmod 0644 debian/libc-icap-mod-virus-scan/etc/c-icap/*
