## c-icap-modules 0.5.1

=== debian/changelog ===
c-icap-modules (1:0.5.1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/tests/virus-scan: sudo not needed (and not installed)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Sep 2018 16:30:07 +0200

c-icap-modules (1:0.5.1-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 0.5.1
    - Bump libicapapi-dev Build-dep to 0.5
  * Lintian and other housekeeping:
    - Update Vcs-* fields to salsa
    - Standards-Version: 4.2.1
    - Run wrap-and-sort
    - Priority: extra -> optional
    - Fix insecure-copyright-format-uri
    - Debhelper compat 9 -> 11
    - Drop transitional package libc-icap-mod-clamav (Closes: #878371)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Sep 2018 05:13:51 +0200
