## c-icap-modules 0.5.3

=== debian/changelog ===
c-icap-modules (1:0.5.3-2) unstable; urgency=medium

  * Orphan package (See: #907669)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 11 Oct 2019 19:03:57 +0200

c-icap-modules (1:0.5.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Mathieu Parent ]
  * New upstream version 0.5.3
    - Supports libclamav9 (Closes: #919814)
  * tests: Ensure clamav-daemon is started after freshclam
  * Add debian/gitlab-ci.yml

 -- Mathieu Parent <sathieu@debian.org>  Mon, 21 Jan 2019 14:11:27 +0100
