=== debian/control ===
Source: c-icap-modules
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11~),
               libclamav-dev,
               libdb-dev,
               libicapapi-dev (>=1:0.5.3~),
               libltdl-dev | libltdl3-dev
Standards-Version: 4.2.1
Homepage: http://c-icap.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/c-icap-modules
Vcs-Git: https://salsa.debian.org/debian/c-icap-modules.git

Package: libc-icap-mod-virus-scan
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: c-icap (>=1:0.2.5~), clamav, ${misc:Depends}, ${shlibs:Depends}
Breaks: c-icap (<<1:0.1.3-1)
Replaces: c-icap
Provides: libc-icap-module
Description: Antivirus Service for c-icap
 This is an antivirus Service for c-icap which uses libclamav or clamd to do
 scanning. It is distributed with c-icap and written by the same author.

Package: libc-icap-mod-urlcheck
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: c-icap (>=1:0.2.5~), ${misc:Depends}, ${shlibs:Depends}
Breaks: c-icap (<<1:0.2.5~)
Replaces: c-icap
Provides: libc-icap-module
Description: URL Check Service for c-icap
 This is an URL Check Service for c-icap. It is
 distributed with c-icap and written by the same author.

Package: libc-icap-mod-contentfiltering
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: c-icap (>=1:0.2.5~), ${misc:Depends}, ${shlibs:Depends}
Provides: libc-icap-module
Description: Content filtering Service for c-icap
 This is an score based content filtering icap service. It is distributed with
 c-icap and written by the same author.
