## c-icap-modules 0.5.4

=== debian/changelog ===
c-icap-modules (1:0.5.4-1) unstable; urgency=medium

  * QA upload.
  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.5.4
    fix in upstream version closes: #952009
  * Update Standards-Version to 4.5.0
  * Remove libltdl3-dev as build-dependency
  * Disable autopkgtest which needs internet access
  * d/tests/toolbox.sh, add sleep before reading pid file

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 07 Mar 2020 15:59:45 +0100
