=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libclamav-dev,
                libdb-dev,
-               libicapapi-dev (>=1:0.5.3~),
-               libltdl-dev | libltdl3-dev
-Standards-Version: 4.2.1
+               libicapapi-dev (>= 1:0.5.3~),
+               libltdl-dev,
+Standards-Version: 4.5.0
 Homepage: http://c-icap.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/c-icap-modules
 Vcs-Git: https://salsa.debian.org/debian/c-icap-modules.git
