=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Restrictions: needs-root, isolation-container
 Depends: libc-icap-mod-urlcheck
 
-Tests: virus-scan
-Restrictions: needs-root, isolation-container
-Depends: libc-icap-mod-virus-scan, clamav-daemon
+# FIXME test needs internet access 
+#Tests: virus-scan
+#Restrictions: needs-root, isolation-container
+#Depends: libc-icap-mod-virus-scan, clamav-daemon
