## c-icap-modules 0.5.5

=== debian/changelog ===
c-icap-modules (1:0.5.5-2+deb12u1) bookworm; urgency=medium

  * Disable clamav support on armel, mipsel and mips64el. See #1123789 for
    details.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 05 Jan 2026 12:53:25 +0100

c-icap-modules (1:0.5.5-2) unstable; urgency=medium

  * QA upload.
  [ Jenkins ]
  * Remove constraints unnecessary since buster.

  [ Boyuan Yang ]
  * Rebuild against new c-icap.
  * debian/salsa-ci.yml: Use recommended config.

 -- Boyuan Yang <byang@debian.org>  Sun, 27 Mar 2022 10:39:45 -0400

c-icap-modules (1:0.5.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.5.5.
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Oct 2021 16:08:06 -0400

c-icap-modules (1:0.5.4-2) unstable; urgency=medium

  * QA upload.

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 19:24:46 +0000
