=== debian/control ===
Source: c-icap-modules
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libclamav-dev [!armel !mips !mips64el],
               libdb-dev,
	       libssl-dev,
               libicapapi-dev,
               libltdl-dev,
Standards-Version: 4.6.0
Homepage: http://c-icap.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/c-icap-modules
Vcs-Git: https://salsa.debian.org/debian/c-icap-modules.git

Package: libc-icap-mod-virus-scan
Architecture: amd64 arm64 armhf i386 ppc64el s390x
Pre-Depends: ${misc:Pre-Depends}
Depends: c-icap, clamav, ${misc:Depends}, ${shlibs:Depends}
Replaces: c-icap
Provides: libc-icap-module
Description: Antivirus Service for c-icap
 This is an antivirus Service for c-icap which uses libclamav or clamd to do
 scanning. It is distributed with c-icap and written by the same author.

Package: libc-icap-mod-urlcheck
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: c-icap, ${misc:Depends}, ${shlibs:Depends}
Replaces: c-icap
Provides: libc-icap-module
Description: URL Check Service for c-icap
 This is an URL Check Service for c-icap. It is
 distributed with c-icap and written by the same author.

Package: libc-icap-mod-contentfiltering
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: c-icap, ${misc:Depends}, ${shlibs:Depends}
Provides: libc-icap-module
Description: Content filtering Service for c-icap
 This is an score based content filtering icap service. It is distributed with
 c-icap and written by the same author.
