=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,19 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This has to be exported to make some magic below work.
-export DH_OPTIONS
+include /usr/share/dpkg/architecture.mk
 
 # More hardening
 export DEB_BUILD_MAINT_OPTIONS	:= hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
+
+ifneq ($(filter armel mipsel mips64el,$(DEB_HOST_ARCH)),)
+  CLAMAV_OPTS := --with-clamav=no
+else
+  CLAMAV_OPTS := --with-clamav=yes
+endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -21,7 +25,7 @@
 		--libexecdir=/usr/lib/c_icap \
 		--with-zlib=yes \
 		--with-bzlib=yes \
-		--with-clamav=yes \
+		$(CLAMAV_OPTS) \
 		--with-bdb=yes
 
 override_dh_auto_install:
@@ -33,18 +37,21 @@
 		debian/libc-icap-mod-virus-scan/etc/clamav/onupdateexecute.d/libc-icap-mod-virus-scan
 	chmod 0755 debian/libc-icap-mod-virus-scan/etc/clamav/onupdateexecute.d/libc-icap-mod-virus-scan
 
-override_dh_install:
+execute_before_dh_install:
 	mv debian/tmp/etc/c-icap/srv_content_filtering.conf.default \
 	   debian/tmp/etc/c-icap/srv_content_filtering.conf
 	rm debian/tmp/etc/c-icap/*.default
 	rm debian/tmp/usr/lib/*/c_icap/*.la
-	dh_install --fail-missing
 
 override_dh_fixperms-arch:
 	dh_fixperms
 	# config permissions
+ifeq ($(filter armel mipsel mips64el,$(DEB_HOST_ARCH)),)
 	chmod 0644 debian/libc-icap-mod-virus-scan/etc/c-icap/*
+endif
 	chmod 0644 debian/libc-icap-mod-urlcheck/etc/c-icap/*
 	# template permissions
 	chmod 0644 debian/libc-icap-mod-urlcheck/usr/share/c_icap/templates/srv_url_check/*/*
+ifeq ($(filter armel mipsel mips64el,$(DEB_HOST_ARCH)),)
 	chmod 0644 debian/libc-icap-mod-virus-scan/usr/share/c_icap/templates/virus_scan/*/*
+endif
