## c-icap-modules 0.5.7

=== debian/changelog ===
c-icap-modules (1:0.5.7-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 20:25:31 -0400
