=== debian/rules ===
--- 
+++ 
@@ -2,19 +2,12 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-include /usr/share/dpkg/architecture.mk
 
 # More hardening
 export DEB_BUILD_MAINT_OPTIONS	:= hardening=+all
 
 %:
 	dh $@
-
-ifneq ($(filter armel mipsel mips64el,$(DEB_HOST_ARCH)),)
-  CLAMAV_OPTS := --with-clamav=no
-else
-  CLAMAV_OPTS := --with-clamav=yes
-endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -25,7 +18,7 @@
 		--libexecdir=/usr/lib/c_icap \
 		--with-zlib=yes \
 		--with-bzlib=yes \
-		$(CLAMAV_OPTS) \
+		--with-clamav=yes \
 		--with-bdb=yes
 
 override_dh_auto_install:
@@ -46,12 +39,8 @@
 override_dh_fixperms-arch:
 	dh_fixperms
 	# config permissions
-ifeq ($(filter armel mipsel mips64el,$(DEB_HOST_ARCH)),)
 	chmod 0644 debian/libc-icap-mod-virus-scan/etc/c-icap/*
-endif
 	chmod 0644 debian/libc-icap-mod-urlcheck/etc/c-icap/*
 	# template permissions
 	chmod 0644 debian/libc-icap-mod-urlcheck/usr/share/c_icap/templates/srv_url_check/*/*
-ifeq ($(filter armel mipsel mips64el,$(DEB_HOST_ARCH)),)
 	chmod 0644 debian/libc-icap-mod-virus-scan/usr/share/c_icap/templates/virus_scan/*/*
-endif
